@import url("https://fonts.googleapis.com/css?family=Sarabun|Sarabun:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i");

/* .main-header,
html, body, .font-ces {
	font-family: 'Sarabun', 'Tahoma';
} */

:root {
	--primary-color: #00aaff;
	--heading-font-family-main: 'Gilroy_Bold', 'Sarabun', 'Tahoma';
}
.bg-ces,
.btn-style-two {
	background: #00aaff;
  border: 2px solid #00aaff;
}
.text-ces {
	color: var(--primary-color) !important;
}

.testimonials-two {
	padding: 80px 0px 20px;
}

.main-header .main-box .logo-box {
	padding: 16px 0px;
}
.main-header .main-box .logo-box .logo img {
	height: 70px;
}

.footer-logo img {
	height: 70px;
}

.main-footer.style-two .upper-section {
	padding-top: 80px;
	padding-bottom: 0px;
}
.main-footer .upper-section .footer-column {
	margin-bottom: 10px;
}
.main-footer .f-bottom .inner {
	padding: 10px 0 20px;
}

.banner-two .slide-item h1 .s-text {
	left: -4px;
  top: -4px;
}
